<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>554720</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>375036</com:RegistrationNumber>
  <com:ApplicationDate>2019-03-22</com:ApplicationDate>
  <com:RegistrationDate>2019-09-04</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-03-22</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">C.ITSM.</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pomoc při řízení obchodní činnosti, poptávky, zprostředkování dovozu a vývozu, zprostředkování obchodních informací, analýza nákladů a cen, šíření reklamních materiálů, zprostředkování zaměstnání, provádění podnikových auditů, poradenství v oblasti řízení a organizace podniku, poradenství v oblasti řízení lidských zdrojů, poradenství v oblasti řízení obchodní činnosti, předvádění zboží, cílené zasílání reklamních materiálů, pomoc při řízení obchodních či průmyslových podniků, šíření vzorků, služby odborníka na výkonnost podniku, obchodní průzkum, pronájem reklamního materiálu, poradenství v oblasti organizace podniku, vydávání reklamních textů, reklama, rozhlasová reklama, obchodní průzkum, styk s veřejností, televizní reklama, zprostředkování reklamy, poradenské služby pro obchodní vedení, modeling pro reklamní účely nebo podporu prodeje, průzkum trhu, vedení počítačové evidence, profesionální obchodní poradenství, vyhotovování hospodářských prognóz, pořádání výstav pro obchodní či reklamní účely, obchodní informace, průzkum veřejného mínění, nábor zaměstnanců, služby podnikům při jejich přesídlení, pronájem reklamních ploch, podpora prodeje jiných osob, zaznamenávání vzkazů pro nedostupné předplatitele, zpracování textu, zařizování novinového předplatného pro jiné osoby, zásilková reklama, řízení obchodní činnosti hotelů, řízení obchodní činnosti výkonných umělců, sběr údajů do počítačových databází, systematizace údajů do počítačových databází, pořádání veletrhů pro obchodní či reklamní účely, online inzerce v počítačové síti, zásobovací služby pro jiné osoby (nákup zboží a služeb pro jiné podniky), vyhledávání údajů v počítačových souborech pro jiné osoby, pronájem reklamního času v komunikačních médiích, výstřižková služba, psychologické testování za účelem výběru zaměstnanců, srovnávání cen, prezentace výrobků v komunikačních médiích pro účely maloobchodu, obchodní informace a rady pro spotřebitele ve výběru produktů a služeb, zařizování předplatného na telekomunikační služby pro jiné osoby, obchodní správa licencí k výrobkům a službám jiných osob, subdodavatelské služby (pomoc v obchodní činnosti), psaní reklamních textů, sestavování statistiky, grafická úprava pro reklamní účely, vyhledávání sponzorů, pořádání módních přehlídek pro reklamní účely, výroba reklamních filmů, řízení obchodní činnosti sportovců, marketing, telemarketing, poskytování informací o obchodních kontaktech, optimalizace vyhledávačů pro účely podpory prodeje, optimalizace návštěvnosti webových stránek, PPC reklama, obchodní zprostředkovatelské služby, řízení obchodní činnosti nezávislých poskytovatelů služeb, sjednávání a uzavírání obchodních transakcí pro třetí strany, řízení obchodních projektů v oblasti stavebních projektů, poskytování obchodních informací prostřednictvím webových stránek, provozování online trhu pro kupující a prodejce výrobků a služeb, návrh reklamních materiálů, externí správa společností, řízení obchodní činnosti náhradových programů pro jiné osoby, pronájem billboardů, psaní životopisů pro jiné osoby, indexace webových stránek pro obchodní nebo reklamní účely, správa zákaznických věrnostních programů, psaní scénářů pro reklamní účely, zaznamenávání písemných sdělení a údajů, sestavování katalogů informací pro obchodní či reklamní účely, zprostředkování obchodů v oblasti propojení možných soukromých investorů s podnikateli, kteří potřebují financování, výroba teleshoppingových programů, poradenství v oblasti komunikačních strategií při styku s veřejností, poradenství v oblasti komunikačních strategií v reklamě, sjednávání obchodních smluv pro jiné osoby, cílený marketing, služby dočasného řízení obchodní činnosti z a předem dohodnutých, venkovní reklama, marketing v rámci softwarového publikování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">rozhlasové vysílání, zasílání zpráv, televizní vysílání, telefonní služby, telefonická komunikace, služby zpravodajské agentury, vysílání kabelové televize, přenos zpráv a obrázků pomocí počítačů, přenos elektronické pošty, paging (rozhlas, telefon nebo jiné prostředky elektronické komunikace), pronájem přístrojů pro přenos zpráv, satelitní přenos, elektronické nástěnky, poskytování telekomunikačního připojení ke globální počítačové síti, směrovací a spojovací služby pro telekomunikace, telekonferenční služby, poskytování uživatelského přístupu do globální počítačové sítě, pronájem doby přístupu do globální počítačové sítě, poskytování telekomunikačních kanálů pro teleshopping, poskytování diskusních místností na internetu, poskytování přístupu do databází, online přenos blahopřání, přenos digitálních souborů, videokonferenční služby, poskytování online fór, streaming dat, radiokomunikace, přenos videa na objednávku video-on-demand</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">akademie (vzdělávání), zábavní parky, zábava, služby baviče, služby filmového studia, pořádání soutěží (vzdělávacích nebo zábavných), dálkové vzdělávání, tělesná výchova, provozování rekreačních zařízení, rozhlasová zábava, vydávání textů, s výjimkou reklamních, školení, vzdělávací služby, půjčování audionahrávek, půjčování filmů, výroba filmů, s výjimkou reklamních, knihovnické služby (půjčovny knih), vydávání knih, výroba rozhlasových a televizních programů, divadelní představení, produkce estrád, televizní zábava, provozování sportovních zařízení, modelingové služby pro umělce, klubové služby (zábava nebo vzdělávání), pořádání a vedení kolokvií, pořádání a vedení konferencí, pořádání a vedení kongresů, informace o vzdělávání, zkoušení (pedagogická činnost), informace o zábavě, pořádání výstav ke kulturním nebo vzdělávacím účelům, prázdninové tábory (zábava), předvádění živých vystoupení, filmové projekce, pořádání sportovních soutěží, plánování večírků (zábava), praktický výcvik (předvádění), služby nahrávacího studia, informace o rekreaci, půjčování videokazet, pořádání a vedení seminářů, pořádání a vedení symposií, vzdělávání na internátních školách, pořádání a vedení workshopů (školení), pořádání soutěží, rezervace vstupenek na estrády, dabing, náboženská výchova, pořádání loterií, pořádání plesů, pořádání estrád (služby impresária), psaní scénářů, s výjimkou reklamních, úprava videokazet, online vydávání elektronických knih a časopisů, elektronické publikování, titulkování, poskytování her online z počítačové sítě, skládání hudby, poskytování elektronických publikací online bez možnosti stažení, obrazové zpravodajství, fotografování, poradenství pro volbu povolání (v oblasti vzdělávání nebo školení), služby reportérů (zpravodajství), překladatelské služby, nahrávání videokazet, psaní textů, pořádání a uvádění koncertů, pořádání módních přehlídek pro zábavu, koučink (školení), služby diskžokejů, tlumočnické služby, profesní rekvalifikace, hudební produkce, školní vzdělávání, poskytování hudby online bez možnosti stažení, poskytování videí online bez možnosti stažení, soukromá výuka, pořádání a vedení osobních vzdělávacích fór, psaní a skládání písní, psaní filmových scénářů, školení prostřednictvím simulátorů, poskytování filmů bez možnosti stažení prostřednictvím videa na objednávku, poskytování televizních programů bez možnosti stažení prostřednictvím videa na objednávku, organizování zábavních akcí cosplay (kostýmové hry s věrným napodobením postav), kulturní, vzdělávací a zábavní služby poskytované uměleckými galeriemi</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-03-22</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>SALES FORCE s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 9, Letňany</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
